Autor Zpráva
Wan-To
Profil *
Doufám, že tuto diskuzi navštěvuje kromě mě ještě někdo alespoň trochu zběhlý v Javě...
Rád bych věděl, jestli jde spustit servlet (třída HttpServlet z balíku javax.servlet) na J2SDK 1.4.2 a jak? Balík javax.servlet sice není součástí J2SDK, ale já jsem si ho tam dodatečně zkopíroval z Netbeans IDE - takže s vyjímkou nenalezení třídy nemám problém.
Toto téma je uzamčeno. Odpověď nelze zaslat.